  <resources>
    <string name="3CpNUnVl">İptal</string>
    <string name="5zeL8sa9">{A0} nüfuz kazandınız.</string>
    <string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT}p</string>
    <string name="7WdWK2Dt">Oyunu Kaydet</string>
    <string name="8OkPHu4f">Hayır</string>
    <string name="9NuttOBC">Oyun Yükle</string>
    <string name="aeouhelq">Evet</string>
    <string name="Ahy035gM">Üretim Maliyeti</string>
    <string name="azJulvrp">{?IS_BETTING} Pes ederseniz {BET_AMOUNT}{GOLD_ICON} kaybedeceksiniz. {newline} {?} {\?} Gerçekten pes etmek istiyor musun?</string>
    <string name="bV75iwKa">Kaydet</string>
    <string name="CiIWjF3f">+{PRISONERAMOUNT}p</string>
    <string name="eiWQoW9j">{A0} ün kazandınız.</string>
    <string name="eL8nhkhQ">Yeni Kayıt Oluştur</string>
    <string name="eTw2aNV5">+</string>
    <string name="GAWxyVgq">Sil</string>
    <string name="GZWPHmAw">Gün : {DAY}</string>
    <string name="HH2mZq8J">Kayıtlı oyunu silmek istediğinizden emin misiniz?</string>
    <string name="hiCxFj4E">Kayıtlı Seferler</string>
    <string name="hYL3CFHX">Bu kayıtlı oyunun üzerine yazmak istiyor musunuz?</string>
    <string name="IwhpeT8C">Seviye : {PLAYER_LEVEL}</string>
    <string name="IXwOaa98">Parti Boyutu</string>
    <string name="JAFIo7cM">:</string>
    <string name="kJtNMYum">Modül uyuşmazlığı</string>
    <string name="L9GnQvsq">Bahis: {BETTED_DENARS}</string>
    <string name="LBNzsqyb">Tımarlar</string>
    <string name="lh0so0uX">Kaydedilen oyunu farklı modüllerle yüklemek istiyor musunuz?</string>
    <string name="lPMYSSAa">Gerekli Araçlar</string>
    <string name="mDFhzEMC">Max. Can Puanları</string>
    <string name="nvemmBZz">Ganimet ve mahkûmların %{AMOUNT}{.i} kazandın</string>
    <string name="O9nwLrYp">+{WOUNDEDAMOUNT}y</string>
    <string name="oBbiVeKE">Can Puanları</string>
    <string name="oHaWR73d">Tamam</string>
    <string name="Q1HIlJxe">Üzerine Yaz</string>
    <string name="QHV8aeEg">Kayıtlı Oyunu Sil</string>
    <string name="qIeDZoSx">Satın Alınan</string>
    <string name="qSi4DlT4">Gıda</string>
    <string name="R2AaCaPJ">Beklenen Değişiklik</string>
    <string name="raD9MK3O">Zorluk</string>
    <string name="RVPidk5a">Nüfuz</string>
    <string name="UwuYCgIU">Dikkat</string>
    <string name="V4iU0wRv">Altın</string>
    <string name="WAKz9xX8">{A0} moral kazandın.</string>
    <string name="WDlVhNuq">Kayıtlı dosyanızı adlandırın</string>
    <string name="WiNRdfsm">Bitti</string>
    <string name="xu5NA6AW">Ganimetten {A0}% kazandın.</string>
    <string name="xzzSaN4b">Beklenen: {OVERALL_EXPECTED_DENARS}</string>
    <string name="yF5fpwNE">Toplam: {TOTAL}</string>
    <string name="YgyHVu8S">Satıldı</string>
  </resources>
